Manifest-Version: 1.0
Specification-Title: Apache JSPWiki Main War
Specification-Vendor: The Apache Software Foundation
Implementation-Title: Apache JSPWiki Main War
Implementation-Vendor: The Apache Software Foundation
Extension-Name: jspwiki-war
Implementation-Version: 2.12.1
Specification-Version: 2.12.1

